* {margin:0; padding: 0}
html * { max-height:999999px; }
BODY {font-family: "PT Sans"; color: #535353; font-size: 16px;
background-image: url('img/bg.png'); background-position: top left; background-repeat: repeat-x;
}
h1 {color: #1e1e1e; font-size: 40px; margin-bottom: 24px; font-weight: normal}
h2 {color: #555555; font-size: 30px; margin-bottom: 12px; font-weight: normal}
h3 {color: #1e1e1e; font-size: 20px; margin-bottom: 6px; font-weight: normal}
h3 a {color: #167734; text-decoration: none}
p {line-height: 150%; margin-bottom: 9px}
a {color:#167734}
a:hover {color: #dd7d00 !important}
table {border-collapse: collapse}

#photo {position: relative; height: 660px; 1overflow: auto; width: 100%; background-image: url('/img/yo2.jpg'); background-repeat: no-repeat; background-position: top center; 1box-shadow: 0px 2px 2px rgba(0,0,0,0.6);}
#head {position: relative; min-height: 170px;}
#top {position: absolute; overflow: visible; top: 18px; width: 96%; max-width: 1200px; left: 50%; margin-left: -600px; z-index:10}
#phone {float: right; font-size: 35px; color: #000; font-family: Arial; text-align: right; padding-top: 3px; }
#phone small {font-size: 70%}
#phone p {line-height: 120%; margin-bottom: 0}
#phone p a {color: #000; opacity: 0.6; font-family: "PT Sans"; font-size: 14px}
#phone p a:hover {color: #000 !important; opacity: 1}
#phone div:nth-child(2) {margin-top: 12px}
p.time {font-size: 15px; color: rgba(0,0,0,0.8);}
#logo {float: left}
#all {position: relative; width: 96%; max-width:1200px; margin: 30px auto 62px; overflow: auto}
#all div {overflow: auto;}
#left {width: 250px; float: left; padding: 4px; 1background-color: red}
#main {margin-left: 296px; margin-bottom: 0px; 1background-color: green}
#right {width: 257px; float: right; margin-left: 30px; margin-top: 50px}
#footer {clear: left; background-color: #f5f5f5; color: #979797; padding: 30px 0 9px 0}
#footer_wrap {max-width: 1200px; margin: 0 auto; padding-bottom: 30px; overflow: auto}
#footer_left, #footer_right {float: left}
#footer_right {margin-top: 16px; margin-left: 32px}
#footer_left p {color: #979797; font-size: 14px; margin-top: 21px; margin-left: 10px; line-height: 150%}
#footer_left a {color: #979797}
#logos {max-width: 1200px; padding: 18px 0 0px 0; clear: both}
#logos table {width: 100%; margin-top: 6px}
#logos table td {text-align: center; padding-bottom: 29px}
#logos table td:nth-child(odd) {width: 1%}
#logos .line {margin: 24px 0 0 18px}
#title {position: absolute; width: 1200px; left: 50%; margin-left: -600px; text-align: right; bottom: 15%}
#title span {font-size: 60px; color: #fff; background-color: rgba(0,0,0,0.45); display: inline; margin: 0; padding: 0px 24px; line-height: 130%}
#title div:nth-child(2) {margin-right: 50px}
#city {background-color: rgba(0,0,0,0.2); border-radius: 3px; font-size: 14px; padding: 4px 12px; display: inline; margin-top: 3px}
#city a, #city a:hover {color: #fff !important; text-decoration: none; outline: none}
#city img {margin-left: 4px}
#adress {width: 100%; margin-top: 20px; height: 250px; border-radius: 5px; 1box-shadow: 1px 1px 3px rgba(0,0,0,0.6); background-color: #f7f9fc}
#adress p {margin: 18px 30px 0 30px; font-size: 16px}
#adress span {color: #167734; font-weight: bold}
#adress big {color: #535353; font-size: 23px; line-height: 125%}
div.line {border-top: 1px solid #d7d7d7; border-bottom: 1px solid #fff; clear: both}
.news {margin-bottom: 15px}
.news h3 {color: #167734; font-weight: bold}
p.copyright {font-size: 14px; text-align: center; margin-top: 9px; color: #b0b0b0}
p.date {color: #8e8e8e; font-size: 14px; margin-bottom: 2px;}
p.subscript {color: #8e8e8e; font-size: 14px; margin: 18px 0 24px; line-height: 170%}
p.lid {color: #b98521; font-size: 19px}

#logo2 {margin: 24px 0 12px 120px; width: 300px; float: left}
#logo2 span {font-size: 26px; color: #363b38; background-color: rgba(0,0,0,0.07); display: inline; margin: 0; line-height: 130%}

#rekv td {vertical-align: top; padding: 10px 32px 10px 0}
#rekv tr td:first-child {font-weight: bold}

.file {margin-top: 36px}
.file td{padding: 10px 18px 0 0; 1border-top: 1px solid #d7d7d7; vertical-align: top; line-height: 140%}
.file span {color: #8e8e8e}
.file img {margin-top: 6px}
             
#main ul {list-style-type: none; margin-left: 16px}
#main li {margin: 0 0 18px 0; line-height: 150%}
#main li:before {content: "\2014\0020"; margin-left: -16px; color: #e59100}
div.shadow {width: 100%; height: 12px; background-image: url('img/shadow.png'); background-position: top center; background-repeat: no-repeat}

.get td {padding: 0 0 32px 0; vertical-align: top}
.get li {margin: 0 0 3px 0 !important}
.get p {margin-bottom: 4px}
.get h3 {font-weight: b classold; font-size: 18px}
.get tr td:first-child {1font-weight: bold; font-size: 68px;  color: #e1e1e1; line-height: 90%; padding-right: 20px}
.get tr td:first-child img {opacity: 0.6}

.left_menu {background-color: #f5f5f5; padding: 0; margin-top: 71px; border-radius: 7px; 1box-shadow: 1px 1px 3px rgba(0,0,0,0.4)}
.left_menu ul {1float:left; list-style:none;}
.left_menu li {padding: 0 0 0 24px; border-top: 1px solid #fff; border-bottom: 1px solid #e5e1d8}
.left_menu li:hover {background-color: #f9d590; }
.left_menu a {text-decoration: none; color: #333333; display: block; font-size: 16px; padding: 13px 0}
.left_menu a:hover {color: #333333 !important}
.left_menu p {margin: 24px 22px; font-size: 16px; line-height: 140%}
.menu_title {font-size: 20px !important; padding: 23px 0 20px 24px; margin: 0 !important; font-weight: bold; color: #167734; border-bottom: 1px solid #e5e1d8; line-height: 130% !important}
.left_menu .first1 {border-top: 0}
.left_menu .last {border-bottom: 0}
.left_menu .active {font-weight: bold}
.1left_menu .active a:before {content: "� "; font-family: Arial; font-size: 12px}

.menu_footer {float:left; list-style:none;}
.menu_footer > li {float:left; position:relative; display:block; margin: 0 84px;}
.menu_footer > li > ul {margin-top: 6px;}
.menu_footer > li > ul > li {list-style:none; padding-top: 7px;}
.menu_footer > li > a {color: #313131; font-size: 18px; text-decoration:none;}
.menu_footer a {color: #979797; font-size: 15px; text-decoration:none;}

.tarif1 {font-size: 14px; margin-top: 24px}
.tarif1 th {font-size: 15px; font-weight: bold; text-align: left; padding: 12px 32px 12px 0;}
.tarif1 td {vertical-align: top; padding: 16px 32px 16px 0; line-height: 140%; border-top: 1px solid #d7d7d7}
.tarif1 p {line-height: 140%}
.tarif1 tr td:last-child {padding-right: 0}

.faq {margin-bottom: 19px}
.question {}
.answer {margin-top: 6px; display: none}
.1faq > a {color: #535353}

.sber {padding: 18px 28px; margin-top: 0}
.sber a {font-size: 15px; color: #167734; text-decoration: underline}
.sber img {margin-bottom: 12px}


@media screen and (max-width: 1100px) {
	#right {display: none}
	#menu ul li a {padding: 7px 34px !important; font-size: 17px !important}
	#title, #top {width: 960px; left: 50%; margin-left: -480px}
	#title span {font-size: 40px;}
	#footer_wrap {margin: 0 24px}
	.menu_footer > li {margin: 0 24px;}
}

#menu{
    position:absolute;
    top: 118px;	
    height:38px;
    margin:10px 0;
    padding:0;
    float:left;
    width:100%;
    z-index:10
}
#menu > ul {
    clear:left;
    position:relative;
    right:50%;
    height:38px;
    float:right;
    text-align:center;
    list-style:none;
    padding:0;
    margin:0;
}
#menu > ul > li {
    position:relative;
    left:50%;
    float:left;
    height:38px;
    padding:0;
    margin:0;
    background: #298449;
}
#menu ul li a {
    display:block;
    color: #fff;
    text-decoration: none;
    font-size: 19px;
    padding: 7px 21px;
    white-space:nowrap;
}

#menu > ul > li > a {
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
}

#menu > ul > li > a:hover {
	color: #000 !important;
}

#menu > ul > li:before {
	content: "";	
	position: relative;
	float: left;
	width: 2px;
	height: 38px;
	background-image: url('/img/menu_sep2.png');	
}

#menu > ul > .first:before {
	content: "";	
	position: absolute;
	width: 5px;
	height: 38px;
	margin-left: -5px;
	left: 0;
	top: 0;
	border-radius: 5px 0 0 5px;
	background: #298449;	
}

#menu > ul > .last:after {
	content: "";	
	position: absolute;
	width: 5px;
	height: 38px;
	right: 0px; 
	top: 0;
	margin-right: -5px;
	border-radius: 0 5px 5px 0;
	background: #298449;	
}

#menu > ul > .first > ul {left:0 !important}
  
#menu ul li:hover,
#menu ul li:active {background: #fff; color: red !important}
#menu > ul > li:hover > a {color: #298449 !important; text-shadow: none}

.folder > a {padding-right: 50px !important}
.folder > a:after {
	content: "";	
	position: absolute;
	top: 17px;
	margin-left: 8px;
	background-image: url('/img/down.png');
	width: 14px;
	height: 7px;
	background-repeat: no-repeat;
}
  
/** Dropdown Items **/
#menu ul li ul {
    position:absolute;
    left:2px;
    top:38px;
    font-size:12px;
    display:none;
    list-style:none;
    visibility:hidden;
    padding:0;
    margin:0;
    box-shadow: 1px 3px 3px rgba(0,0,0,0.4); 
}
#menu ul li ul li {
    background-color:#fff;
    position:relative;
    left:0;
    display:list-item;
    float:none;
    height:auto;
    margin:0;
    text-align:left;
}
#menu ul li ul li a {
    color: #4e4e4e;	
    font-size: 17px;
    padding: 15px 46px;
    white-space:nowrap;
    border:none
}

#menu ul li ul li a:hover {
    color: #4e4e4e !important;	
}

#menu ul li ul li:hover,
#menu ul li ul li.hover {
    background-color:#f9d590;
}
#menu ul li:hover ul,
#menu ul li.hover ul {display:block}
 
/** Dropdown Items 2 Level **/
#menu ul li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
}
